/* Webtools */

.parent {
    display: table;
    float: left;
    overflow: hidden;
    max-width: 50%;
    width: 100%;
    height: 80px;
    vertical-align: middle;
    text-align: center;
}

.parent:nth-child(odd){
    padding-right: 5px;
    padding-bottom:10px;
    /* border-right: 5px solid #fff; 
    border-bottom: 10px solid #fff; */
}

.parent:nth-child(even){
    padding-left: 5px;
    padding-bottom:10px;
    /* border-left: 5px solid #fff;
    border-bottom: 10px solid #fff; */
}

.parent .awrap:hover a{
     color: #330072;
}

.parent a {
    width: 100%;
    color: #e6e6e6;
    text-align: center;
    
}

.webtools-internal-divider {
    display: block;
    margin-top: 0.50em;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border: 1px solid #e4e4e4;
}

#webtools .parent{ 
    cursor: pointer; 
}

#webtools a {
    position: relative;
    text-decoration: none;
    width: 100%;
    padding: 0px 10px 0px 10px;
    display: table-cell;
    vertical-align: middle;
    background: #330072;
}   

#webtools a:hover{
    background: #e6e6e6;
    color: #330072;

}

#webtools a:focus {
    outline: 2px dotted #330072;
}

@media screen and (max-width: 1024px) {

    .parent {
        max-width: 25%;
        padding-right: 5px;
        padding-left: 5px;
        padding-bottom: 10px;
        /* border-right: 5px solid #fff;
        border-left: 5px solid #fff;
        border-bottom: 10px solid #fff; */
    }

    .parent:first-child, .parent:nth-child(5) {
        padding-left: 0;
    }

    .parent:nth-child(4), .parent:last-child {
        padding-right: 0;
    }

}

@media screen and (max-width: 600px) {

    .parent {
        max-width: 50%;
        padding: 0;
    }

    .parent:nth-child(odd){
        padding-right: 5px;
        padding-bottom:10px;
        /* border-right: 5px solid #fff; 
        border-bottom: 10px solid #fff; */
    }
    
    .parent:nth-child(even){
        padding-left: 5px;
        padding-bottom:10px;
        /* border-left: 5px solid #fff;
        border-bottom: 10px solid #fff; */
    }
    
}